{

"totalLevel" : 6, 
"totalTime" : [90000, 105000, 120000, 135000, 150000, 165000],
"timerSpeed" : 5000, 
"mapPoint" : [{"startX": 64.5, "startY": 134.5, "endX": 148, "endY": 40}, 
		{"startX": 109, "startY": 42, "endX": 147.5, "endY": 136.5}, 
		{"startX": 122.5, "startY": 40, "endX": 83.5, "endY": 136},
		{"startX": 99, "startY": 39.5, "endX": 59, "endY": 136.5},
		{"startX": 102, "startY": 136.5, "endX": 157.5, "endY": 36},
		{"startX": 124, "startY": 136.5, "endX": 87.5, "endY": 55.5}],
"filmSpeed" : 8,
"bicycleSpeed" : 3,
"scoreConversionRatio" : 29,
"app_bgm" : ["app_bgm_1_snd.swf","app_bgm_2_snd.swf","app_bgm_3_snd.swf","app_bgm_1_snd.swf","app_bgm_2_snd.swf","app_bgm_3_snd.swf"],
"aimGold" : [6, 8, 10, 12, 14, 16],
"correctGold" : 0.2,
"failGold" : -0.1,

"words" : {	
"a" : ["a", "b", "c", "d", "e", "f", "g", "h", "i", "j", "k", "l", "m", "n", "o", "p", "q", "r", "s", "t", "u", "v", "w", "x", "y", "z"],
	
"aa" : ["am", "an", "as", "at", "be", "by", "do", "go", "he", "hi", "if", "in", "is", "it", "me", "my", "no", "of", "on", "ox", "pa", "so", "to", "up", "us", "we"],
	
"aaa" : ["ant", "bag", "bat", "bed", "bee", "box", "boy", "bus", "bye", "can", "cap", "car", "cat", "cow", "dad", "day", "dog", "ear", "eat", "egg", "eye", "fox", "hat", "her", "hot", "ice", "jam", "key", "kid", "leg", "man", "mat", "mom", "new", "old", "one", "pan", "pen", "pet", "pie", "pig", "pot", "rat", "red", "run", "say", "see", "she", "sit", "six", "sky", "son", "sun", "tea", "ten", "toe", "toy", "two", "use", "van", "vet", "yes", "you", "zoo"],
	
"aaaa" : ["aunt", "baby", "ball", "bear", "bell", "bike", "bird", "blue", "boat", "body", "book", "boot", "bowl", "cake", "card", "coat", "cold", "cool", "deer", "desk", "door", "draw", "duck", "fall", "farm", "fish", "five", "food", "foot", "fork", "four", "frog", "game", "gift", "girl", "goat", "hand", "head", "home", "kick", "kite", "lake", "lamp", "lion", "lock", "milk", "name", "nest", "nine", "nose", "park", "pear", "pink", "play", "plum", "race", "rain", "rice", "room", "rope", "ship", "shoe", "snow", "sock", "taxi", "time", "tree", "vase", "vest", "walk", "wash", "wolf", "wood"],
	
"aaaaa" : ["apple", "black", "boots", "bread", "brown", "chair", "child", "class", "climb", "cloud", "clown", "color", "dance", "dress", "drink", "eight", "floor", "fruit", "glass", "glove", "goose", "grass", "green", "horse", "house", "jelly", "juice", "knife", "light", "lunch", "mouse", "mouth", "music", "night", "nurse", "onion", "paint", "panda", "pants", "party", "photo", "plane", "plate", "queen", "rainy", "ruler", "salad", "scarf", "seven", "sheep", "shirt", "shoes", "skirt", "sleep", "snake", "socks", "spoon", "study", "sunny", "table", "teeth", "three", "tiger", "train", "truck", "uncle", "watch", "water", "white", "woman", "write", "young", "zebra"],
	
"aaaaaa" : ["animal", "autumn", "banana", "blouse", "camera", "carrot", "closet", "cloudy", "coffee", "crayon", "dancer", "dinner", "doctor", "donkey", "driver", "eleven", "eraser", "farmer", "father", "finger", "flower", "fridge", "friend", "gloves", "hungry", "jacket", "jigsaw", "monkey", "mother", "orange", "pencil", "police", "potato", "purple", "rabbit", "sandal", "school", "shorts", "sister", "spider", "sports", "spring", "street", "strong", "summer", "tomato", "violin", "window", "winter", "yellow"],
	
"fnames" : ["Adele", "Aimee", "Anne", "Armand", "Avril", "Beau", "Bebe", "Belle", "Cerise", "Cesar", "Cher", "Claire", "David", "Diane", "Didier", "Elise", "Elle", "Gaston", "Helene", "Henri", "Jaime", "Jean", "Jeanne", "Jolie", "Julie", "Laure", "Louis", "Marc", "Margo", "Marie", "Odette", "Paul", "Pierre", "Raoul", "Renaud", "Renee", "Robert", "Rush", "Sabre", "Sacha", "Soleil", "Stefan", "Sylvie", "Thomas", "Yves", "Yvette"],
	
"fcities" : ["Abbeville", "Ajaccio", "Aubusson", "Aurillac", "Auxerre", "Avignon", "Bayonne", "Beauvais", "Belfort", "Biarritz", "Bobigny", "Bordeaux", "Bourges", "Cambrai", "Carcassonne", "Chantilly", "Chartres", "Chaumont", "Cherbourg", "Coutances", "Dunkerque", "Giverny", "Grenoble", "Honfleur", "Limoges", "Lorient", "Lourdes", "Marseille", "Mauriac", "Montauban", "Montpelier", "Moulins", "Mulhouse", "Nanterre", "Narbonne", "Perpignan", "Poitiers", "Pontoise", "Quimper", "Rochefort", "Roubaix", "Saintes", "Soisson", "Strausbourg", "Toulouse", "Valence", "Versaille"]
},

"rounds" : {"1" : ["a", "aa", "aaa"],
	"2" : ["aa", "aaa", "aaaa"],
	"3" : ["aaa", "aaaa", "aaaaa"],
	"4" : ["aaaa", "aaaaa", "aaaaaa"],
	"5" : ["aaaaa", "aaaaaa", "fnames"],
	"6" : ["aaaaaa", "fnames", "fcities"]}
}